aspose file tools*
The moose likes JDBC and the fly likes mysql-connector-java-5.0.4-bin.jar for mysql server 5.1 version Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Databases » JDBC
Bookmark "mysql-connector-java-5.0.4-bin.jar for mysql server 5.1 version" Watch "mysql-connector-java-5.0.4-bin.jar for mysql server 5.1 version" New topic
Author

mysql-connector-java-5.0.4-bin.jar for mysql server 5.1 version

akash kumar
Ranch Hand

Joined: Jun 13, 2007
Posts: 63
Hi! Can I use mysql-connector-java-5.0.4-bin.jar for mysql server 5.1 version to access the database from java?
Jeanne Boyarsky
internet detective
Marshal

Joined: May 26, 2003
Posts: 29261
    
140

Probably. These things usually work. However it is good to upgrade if you can.


[Blog] [JavaRanch FAQ] [How To Ask Questions The Smart Way] [Book Promos]
Blogging on Certs: SCEA Part 1, Part 2 & 3, Core Spring 3, OCAJP, OCPJP beta, TOGAF part 1 and part 2
camilo lopes
Ranch Hand

Joined: Aug 08, 2007
Posts: 202
its better you use an appropriate version. i recommend 5.1, its very simple go to Oracle Site and download.


Brazil - Sun Certified Java Programmer - SCJP 5
http://www.camilolopes.com/ About Java - Update every Week.
Guide SCJP - tips that you need know http://blog.camilolopes.com.br/livrosrevistaspalestras/
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: mysql-connector-java-5.0.4-bin.jar for mysql server 5.1 version
 
Similar Threads
Removing Eclipse Ganymede
Jar file for JDBC...
Struts with MySql
Unable to connect to mysql through ecllipse
mysql problems in netbeans